.main-container {
  height: 100vh;
  display: grid;
  grid-template-columns: 0.7fr 3.3fr;
  .left-navbar {
    padding: 1em;
    display: flex;
    flex-direction: column;
    // align-items: center;
    gap: 1em;
    justify-content: center;
    border-right: thin solid black;
    padding-top: 1em;
    .admin-logo {
      font-size: 8em;
      display: flex;
      justify-content: center;
      // border: thin solid black;
      border-radius: 50%;
    }
    .btn {
      padding: 1em;
      border: thin solid grey;
      box-shadow: 0px 4px 8px 0px #ccc;
    }
    .btn:hover {
      background-color: #ccc;
    }
  }
  .table-content {
    position: relative;
    border: thin solid #ccc;
    margin: 1em;
    box-shadow: 0px 4px 8px 0px #ccc;
    padding: 1em;
    .message-box {
          padding: 1em;
      border: thin solid #ccc;
      box-shadow: 0px 4px 16px 0px #ccc;
      position: absolute;
      top: 50%;
      left: 50%;
      display: flex;
      flex-direction: column;
      transform: translate(-50%, -50%);
      border-radius: 4px;
      gap: 1em;
      .pop-up {
        background-color: #fff;
        gap: 1em;
        padding: 1em;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
    }
  }
  .add-icon {
    position: absolute;
    right: 1em;
  }
}
